<!--
  @description: 变更公告
  @Modifier: haoFx
  @routerPath:
  @date: 2020/3/12-10:36
-->
<template>
  <div>
    <router-view />
  </div>
</template>

<script>
export default {
  name: 'ChangeBulletinContent',
  created() {
    // 根据键获取正式配置
    this.$store.dispatch('getSystemConfigValue', 'changeBulletin-audit-config')
  }
}
</script>

<style scoped lang="less">

</style>
